<template>
  <b-form-group v-bind="$attrs">
    <b-form-file v-bind="$attrs" v-on="$listeners" />
  </b-form-group>
</template>
<script>

/**
   * ac File component
   * @requires VueBootstrap
   */

export default {
  name: 'ac-file',
}
</script>
